fields:
- datatype: xsd:string
  domain: crm:E1_CRM_Entity
  id: reference_view
  label: References
  queries:
  - select: "SELECT ?value WHERE {\n  $subject crm:P129i_is_subject_of ?ref.\n  ?ref\
      \ crm:P67_refers_to ?bib.\n  ?bib rdfs:label ?label.\noptional {\n  ?ref crm:P01i_is_domain_of\
      \ / crm:P03_has_range_literal ?notelit.\n  bind(concat('Note: ', ?notelit) as\
      \ ?note)\n}\nbind(if(bound(?note), concat(?label, \" \", ?note), ?label) as\
      \ ?value)\n}\norder by ?value"
  - insert: INSERT { $subject ?predicate $value} WHERE {}
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
